Licenses Coincide with TACTIC Versions

Reminder - Licenses Coincide with TACTIC Versions

Starting with TACTIC version 3.5.0.rc03, your software license needs to coincide with the major and minor release numbers of your version of TACTIC. For example:

  • upgrading from 3.5.0.v01 to 3.6.0.rc01 will require a new license.
  • upgrading from 3.5.0.v01 to 3.5.0.v02 will not require a new license.

Please contact support@southpawtech.com if you need a new license file.